All Data Structures Namespaces Files Functions Variables Pages
db_mysql_error.inc.php File Reference

Go to the source code of this file.

## Variables

if(!defined('IN_GAME')) | $timestamp = time()
| $errmsg = ''
| $dberror = $this->error()
| $dberrno = $this->errno()
if($dberrno==1114) | else
| if ($GLOBALS['adminemail'])

## Variable Documentation

$dberrno = $this->errno()

Definition at line 10 of file db_mysql_error.inc.php.

$dberror = $this->error()

Definition at line 9 of file db_mysql_error.inc.php.

$errmsg = ''

Definition at line 7 of file db_mysql_error.inc.php.

if (!defined('IN_GAME')) $timestamp = time()

Definition at line 6 of file db_mysql_error.inc.php.

if ($dberrno==1114) else

Initial value:
{
if($message) {
$errmsg = "<b>BRA info</b>: $message\n\n";
}
if(isset($GLOBALS['_DSESSION']['bra_user'])) {
$errmsg .= "<b>User</b>: ".htmlspecialchars($GLOBALS['_DSESSION']['bra_user'])."\n";
}
$errmsg .= "<b>Time</b>: ".gmdate("Y-n-j g:ia", $timestamp + ($GLOBALS['timeoffset'] * 3600))."\n"
$errmsg
$errmsg
Definition: db_mysql_error.inc.php:7
$timestamp
if(!defined('IN_GAME')) $timestamp
Definition: db_mysql_error.inc.php:6

Definition at line 42 of file db_mysql_error.inc.php.

if($GLOBALS['adminemail'])

Definition at line 61 of file db_mysql_error.inc.php.